Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000589 [SkyOS 5.0 - Beta] minor always 2005-01-30 14:54 2006-03-28 11:11
Reporter btbeeston View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000589: b8.3 - Firefox address bar mouse selection fails.
Description When selecting a address from the URL history drop down box using the mouse no address is higlighted as you move over it and clicking on a URL reloads the currently active one. selecting using up/down keys works fine.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

-  Notes
(0000397)
robert (administrator)
2005-01-30 23:32

Duplicate.

- Issue History
Date Modified Username Field Change
2005-01-30 14:54 btbeeston New Issue
2005-01-30 23:32 robert Status new => closed
2005-01-30 23:32 robert Note Added: 0000397
2005-04-11 11:26 robert Status closed => resolved
2005-04-11 11:26 robert Resolution open => fixed
2005-04-11 11:26 robert Assigned To => robert
2006-03-28 11:11 robert Project @4@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker